=== debian/control ===
Source: libpdf-reuse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Robin Sheat <robin@catalyst.net.nz>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libfont-ttf-perl,
                     libtext-pdf-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-reuse-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-reuse-perl.git
Homepage: https://metacpan.org/release/PDF-Reuse
Testsuite: autopkgtest-pkg-perl

Package: libpdf-reuse-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libfont-ttf-perl,
            libtext-pdf-perl
Description: Reuse and mass produce PDF documents
 PDF::Reuse could be used when you want to mass produce similar (but not
 identical) PDF documents and reuse templates, JavaScripts and some other
 components. It is functional to be fast, and to give your programs capacity to
 produce many pages per second and very big PDF documents if necessary.
 .
 The module produces PDF-1.4 files. Some features of PDF-1.5, like "object
 streams" and "cross reference streams", are supported, but only at an
 experimental level. More testing is needed. (If you get problems with a new
 document from Acrobat 6 or 7, try to save it or recreate it as a PDF-1.4
 document first, before using it together with this module.)
