## libpdf-reuse-perl 0.39

=== debian/changelog ===
libpdf-reuse-perl (0.39-4) unstable; urgency=medium

  * Remove generated test file via debian/clean. (Closes: #1049024)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 18:53:14 +0100

libpdf-reuse-perl (0.39-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libpdf-reuse-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 10:54:38 +0100

libpdf-reuse-perl (0.39-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:53:24 +0100

libpdf-reuse-perl (0.39-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:53:49 +0100

libpdf-reuse-perl (0.39-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * New upstream version 0.39 (closes: #514737)
  * Add upstream metadata
  * Update copyright years
  * Add build-dependency on Test::Deep (for t/Reuse.t)
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Tue, 11 Oct 2016 22:00:40 +0200
