=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
            gregor herrmann <gregoa@debian.org>,
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libfont-ttf-perl,
-                     libtext-pdf-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpdf-reuse-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpdf-reuse-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfont-ttf-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtext-pdf-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-perl.git
 Homepage: https://metacpan.org/release/PDF-Reuse
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libpdf-reuse-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Recommends: libfont-ttf-perl,
             libtext-pdf-perl
 Description: Reuse and mass produce PDF documents
@@ -32,4 +35,3 @@
  experimental level. More testing is needed. (If you get problems with a new
  document from Acrobat 6 or 7, try to save it or recreate it as a PDF-1.4
  document first, before using it together with this module.)
-
