=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Reuse .*/PDF-Reuse-v?@ANY_VERSION@@ARCHIVE_EXT@$
