## libpdf-reuse-perl 0.43

=== debian/changelog ===
libpdf-reuse-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * Update years of upstream copyright.
  * Add libio-string-perl to Build-Depends-Indep and Recommends.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Install new upstream documents.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Feb 2026 21:32:18 +0100
