=== debian/control ===
Source: libpdf-reuse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Vincent Danjean <vdanjean@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Robin Sheat <robin@catalyst.net.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfont-ttf-perl <!nocheck>,
 libio-string-perl <!nocheck>,
 libtest-deep-perl <!nocheck>,
 libtext-pdf-perl <!nocheck>,
 perl,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-reuse-perl.git
Homepage: https://metacpan.org/release/PDF-Reuse

Package: libpdf-reuse-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 libfont-ttf-perl,
 libio-string-perl,
 libtext-pdf-perl,
Description: Reuse and mass produce PDF documents
 PDF::Reuse could be used when you want to mass produce similar (but not
 identical) PDF documents and reuse templates, JavaScripts and some other
 components. It is functional to be fast, and to give your programs capacity to
 produce many pages per second and very big PDF documents if necessary.
 .
 The module produces PDF-1.4 files. Some features of PDF-1.5, like "object
 streams" and "cross reference streams", are supported, but only at an
 experimental level. More testing is needed. (If you get problems with a new
 document from Acrobat 6 or 7, try to save it or recreate it as a PDF-1.4
 document first, before using it together with this module.)
